.e-text-12{
   font-size:12px;
   font-weight: 12px;
}
.e-text-30{
   font-size:30px;
}

.list-orange, .text-orange {color: #f08700;}
.list-violet, .text-violet {color: #892e5a;}
.text-blue  {color: #00a8e5;}
.text-green {color: #387e6a;}           
.text-cef   {color: #56e39f;}
.text-gray  {color: #9b9a9b;}
.text-ixfi  {color: #1e485a;}


.color-orange {color: #f08700;}
.color-orange {color: purple;}

.btn {
    display: inline-block;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border-radius: 0;
}

.btn-orange, .btn-login{ background-color: #f08700; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px; }
.btn-purple{ background-color: #892e5a; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:13px 33px; line-height: 14px; }
.btn-blue{ background-color: #00a8e5; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px; }
.btn-ixfi{ background-color: #1e485a; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:13px 33px; line-height: 14px; }
.btn-gray{ background-color: #9b9a9b; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px; }
.btn-green{ background-color: #387e6a; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:13px 33px; line-height: 14px; }
.btn-cef{ background-color: #56e39f; font-size: 14px; color: #fff; border: 0;border-radius: 0;-webkit-border-radius: 0; padding:13px 33px; line-height: 14px; }
.btn-orange-border{background-color:transparent; font-size: 14px; color: #f08700; border: 2px solid #f08700;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-gray-border{background-color:transparent; font-size: 14px; color: #9b9a9b; border: 2px solid #9b9a9b;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-white-border{background-color:transparent; font-size: 14px; color: #fff; border: 2px solid #fff;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-ixfi-border{background-color: transparent; font-size: 14px; color: #1e485a; border: 2px solid #1e485a;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-purple-border{background-color:transparent; font-size: 14px; color: #892e5a; border: 2px solid #892e5a;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-cef-border{background-color:transparent; font-size: 14px; color: #56e39f; border: 2px solid #56e39f;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-green-border{background-color:transparent; font-size: 14px; color: #387e6a; border: 2px solid #387e6a;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}
.btn-blue-border{background-color:transparent; font-size: 14px; color: #00a8e5; border: 2px solid #00a8e5;border-radius: 0;-webkit-border-radius: 0; padding:10px 18px; line-height: 14px;}



























